<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8c7e056a-bed8-40ca-8755-0794b3a10631" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices" />
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Test Show 1" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="70834b55-bd22-4a63-b760-841a6251d65d" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Executor" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="47969a2c-4c77-4088-bf2a-87cf8500ab47" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="33" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Test" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7c69253c-dae6-4035-8787-5605945574b9" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>